Subject: Re: Job | Tech Support Remote Screening
From: Deepak <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 15:32:40 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2881 Applicants

View All

Deepak
My academic background is B.COM from Delhi University and Master in Social Work from (IGNOU Delhi). I have participated D-license course from A.I.F.F Himachal Pradesh. I have Six-year experience in the social sector with four organisation. Piramal education Foundation Tata Institute of social science Society for promotion youth masses Magic bus India foundation

Shortlist

Reject

Current Designation Program Leader
Current Company Piramal Foundation for Education Leadership
Notice Period 1 Months
Previous Designation Sports Teacher
Previous Company Society for promotion youth and masses

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Noida
Education
Master in Social Work
Indira Gandhi National Open University (IGNOU)
B.Com
Delhi University - Other
Key Skills
ms world, excel, excel, internet, powerpoint, Microsoft, Powerpoint, Microsoft, Word

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem